groovy.ui.text

## Class StructuredSyntaxResources

- java.lang.Object
- - groovy.ui.text.StructuredSyntaxResources

- Deprecated.

      @Deprecated
      public final class StructuredSyntaxResources
      extends Object

  Contains all the basic resources and values used by the utility frame work framework.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Font` | `EDITOR_FONT` Deprecated.
    `static String` | `FIND` Deprecated.
    `static String` | `FIND_NEXT` Deprecated.
    `static Font` | `LARGE_FONT` Deprecated.
    `static Font` | `MEDIUM_FONT` Deprecated.
    `static String` | `PRINT` Deprecated.
    `static String` | `REDO` Deprecated.
    `static String` | `REPLACE` Deprecated.
    `static Font` | `SMALL_FONT` Deprecated.
    `static Clipboard` | `SYSTEM_CLIPBOARD` Deprecated.
    `static String` | `UNDO` Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SYSTEM_CLIPBOARD

          public static final Clipboard SYSTEM_CLIPBOARD

      Deprecated.

    - #### LARGE_FONT

          public static final Font LARGE_FONT

      Deprecated.

    - #### MEDIUM_FONT

          public static final Font MEDIUM_FONT

      Deprecated.

    - #### SMALL_FONT

          public static final Font SMALL_FONT

      Deprecated.

    - #### EDITOR_FONT

          public static final Font EDITOR_FONT

      Deprecated.

    - #### UNDO

          public static final String UNDO

      Deprecated.
      See Also:
        Constant Field Values

    - #### REDO

          public static final String REDO

      Deprecated.
      See Also:
        Constant Field Values

    - #### PRINT

          public static final String PRINT

      Deprecated.
      See Also:
        Constant Field Values

    - #### FIND

          public static final String FIND

      Deprecated.
      See Also:
        Constant Field Values

    - #### FIND_NEXT

          public static final String FIND_NEXT

      Deprecated.
      See Also:
        Constant Field Values

    - #### REPLACE

          public static final String REPLACE

      Deprecated.
      See Also:
        Constant Field Values